
 a, a:visited { color: #000000;  }
 
a:focus, 
a:hover, 
a:active { background-color:#ffffff; color:#000000; text-decoration:none; }


/* dans layout.css*/  

.nav {}
.nav li {display:inline;}
.nav li a { display: inline-block; padding: 0.25em 0.5em; margin: 0 0.25em 0.5em 0;border-radius: 0.25em;  text-decoration: none;  background: #ffffff; color: #AD0D27; }
.nav li.on a { background:#ffffff; color:#AD0D27; font-weight: normal; }
.nav li a:focus,
.nav li a:hover,
.nav li a:active { background: #ffffff; color:#AD0D27; }

.header .spip_logo_site a:hover  {color:#AD0D27;} 
